<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="com.android.ide.eclipse.adt.ANDROID_FRAMEWORK"/>
	<classpathentry kind="lib" path="libs/smackx-debug.jar"/>
	<classpathentry kind="lib" path="libs/smackx-jingle.jar" sourcepath="/home/marseille/smack_src_3_1_0/">
		<attributes>
			<attribute name="javadoc_location" value="file:/home/nikita/devel/smack_src_3_1_0/javadoc/"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="libs/security.jar"/>
	<classpathentry kind="lib" path="libs/smack.jar" sourcepath="/home/nikita/devel/smack/source">
		<attributes>
			<attribute name="javadoc_location" value="file:/home/nikita/devel/smack_src_3_1_0/javadoc/org/"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="libs/smackx.jar" sourcepath="/home/nikita/devel/smack">
		<attributes>
			<attribute name="javadoc_location" value="file:/home/nikita/devel/smack_src_3_1_0/javadoc/"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="libs/jlibrtp.jar">
		<attributes>
			<attribute name="javadoc_location" value="file:/home/nikita/android/docs/reference/"/>
		</attributes>
	</classpathentry>
	<classpathentry excluding="com/beem/project/beem/ui/pref.java" kind="src" path="src"/>
	<classpathentry kind="src" path="gen"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
